@font-face {
  font-family: 'fossa-icon';
  src: url('../font/fossa-icon.woff2?24mmtb') format('woff2'),
       url('../font/fossa-icon.woff?24mmtb') format('woff'),
       url('../font/fossa-icon.ttf?24mmtb') format('truetype'),
       url('../font/fossa-icon.svg?24mmtb#fossa-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

 [class^="fossa-icon-"]:before, [class*=" fossa-icon-"]:before {
  font-family: "fossa-icon";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.fossa-icon-add-to-project:before { content: "\e800"; }
.fossa-icon-add:before { content: "\e801"; }
.fossa-icon-api:before { content: "\e802"; }
.fossa-icon-checklist:before { content: "\e803"; }
.fossa-icon-customize:before { content: "\e804"; }
.fossa-icon-download-alt:before { content: "\e806"; }
.fossa-icon-edit:before { content: "\e807"; }
.fossa-icon-email:before { content: "\e808"; }
.fossa-icon-export:before { content: "\e809"; }
.fossa-icon-file-matches:before { content: "\e80a"; }
.fossa-icon-generate-solutions:before { content: "\e80b"; }
.fossa-icon-octocat:before { content: "\e80c"; }
.fossa-icon-ignore:before { content: "\e80e"; }
.fossa-icon-relationship:before { content: "\e810"; }
.fossa-icon-remove:before { content: "\e811"; }
.fossa-icon-reload:before { content: "\e812"; }
.fossa-icon-review-fix:before { content: "\e813"; }
.fossa-icon-review:before { content: "\e814"; }
.fossa-icon-sync:before { content: "\e816"; }
.fossa-icon-unresolve:before { content: "\e817"; }
.fossa-icon-close:before { content: "\e81a"; }
.fossa-icon-fossa-flat:before { content: "\e81b"; }
.fossa-icon-arrow:before { content: "\e81c"; }
.fossa-icon-free:before { content: "\e81d"; }
.fossa-icon-premium:before { content: "\e81f"; }
.fossa-icon-locked:before { content: "\e820"; }
.fossa-icon-archive-arrow:before { content: "\e900"; }
.fossa-icon-unarchive-arrow:before { content: "\e901"; }
.fossa-icon-arrow-back:before { content: "\e902"; }
.fossa-icon-floppy:before { content: "\e903"; }
.fossa-icon-pull-request:before { content: "\e904"; }
.fossa-icon-folder-add:before { content: "\e905"; }
